
.unlock{ width:100%;padding:0;position:relative;z-index:1;margin:0 auto; color: #000;}
.unlock input[type="checkbox"]{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px; }
.unlock input[type="checkbox"]:focus + label:before,.unlock input[type="checkbox"]:hover + label:before{border-color:#a8815a;border-width:2px;border-radius:99em; }
.unlock input[type="checkbox"]:active + label:before{-webkit-transition-duration:0;transition-duration:0;-webkit-filter:brightness(1);filter:brightness(1);}
.unlock input[type="checkbox"] + label{position:relative;padding:10px;padding-left:35px;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;margin-left:0;}
.unlock input[type="checkbox"] + label:before{box-sizing:content-box;content:'';color:#333;position:absolute;top:50%;left:0;width:20px;height:20px;margin-top:-12px; border:2px solid #a8815a;border-radius:99em; text-align:left;}
.unlock input[type="checkbox"] + label:after{box-sizing:content-box;content:'';background-color:#a8815a;position:absolute;top:50%;left:4px;width:22px;height:22px;border-radius:99em; margin-top:-11px; -webkit-transform:scale(0);transform:scale(0);-webkit-transform-origin:50%;transform-origin:50%;-webkit-transition:-webkit-transform 200ms ease-out;transition:-webkit-transform 200ms ease-out;transition:transform 200ms ease-out;transition:transform 200ms ease-out,-webkit-transform 200ms ease-out;}
.unlock input[type="checkbox"] + label:after{background-color:transparent;top:50%;left:5px;width:0px;height:0px;margin-top:-7px;border-style:solid;border-color:#a8815a;border-width:7px;-o-border-image:none;border-image:none;-webkit-transform:scale(0);transform:scale(0);-webkit-transition:none;transition:none;}
.unlock input[type="checkbox"]:checked + label:after{content:'';-webkit-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform 200ms ease-out;transition:-webkit-transform 200ms ease-out;transition:transform 200ms ease-out;transition:transform 200ms ease-out,-webkit-transform 200ms ease-out}
.send{cursor:pointer;}

.sendline{float:left;width:100%; padding:0; margin: 0;}
.lock{float:left;width:100%; margin:0;font-size:15px; }
.unlock{width:100%;padding:0 0 0 10px;position:relative;z-index:1;margin:0 0 25px 0;}
.contact-wrapper{width:100%; float: left; margin:200px 0 100px;}
.contact-content{width:1280px; margin:0 auto;}
.sidebar_a{width:58%; float:left;margin:0;font-size: 15px;}
.sidebar_b{width:28%; float:left;margin:0 14% 0 0;}
.cntitle-txt{float:left;width:100%; margin:0 0 60px; font-size:17px;font-weight:500;line-height: 1.5em}
.sidrbar-left{width:42%;float: left;margin:0 2% 0 0}
.textareabox{width:100%; height:120px;padding:8px 12px; border:1px solid #999;font-size: 15px; box-sizing:border-box;border-radius:0; background-color:transparent;color:#000 !important; line-height:1.5em;}
.sendwf{float:left;width:100%; margin:0; padding:0;}
.send {width:120px; text-align:center; margin:0 auto 0 0;}
.send-mail{width:120px;padding:10px;font-size:14px;text-align:center; margin:0;background-size: 200% 100%;background-image: linear-gradient(to right, #f2f2f2 50%, #a8815a 50%);transition: background-position 0.5s; display: block; text-decoration: none;cursor: pointer;clear:left;width:100%;border:1px solid #000;border-radius:30px;color:#000}
  .send-mail a:hover {color: #1f1f1f;border:1px solid #a8815a;}  
  .send-mail:hover {color: #000;background-position:-100% 0%;border:1px solid #a8815a;color: #fff}
.forms-a{float:left; width:100%; margin:0;position: relative;margin-top: 35px; }
 .forms-a input{outline: none;border: none;width: 100%;padding: 10px 0 9px;color: #111; border-bottom: 1px solid #999;background: none;border-radius:0; }
 .forms-a label{position: absolute;top: 0;left: 0;color: #111;pointer-events: none;transition: all 0.5s;line-height:36px;letter-spacing: 0.05em;}
.forms-a input:focus + label,
.forms-a input:valid + label{top: -25px;}
.forms-a span{color:#e70012; }
.messagebox{float:left;width:100%; margin:0 0 20px;}
.forms-dtitle{width:100%;float:left; margin:0 0 5px; line-height: 36px}
.forms-dtitle span{color:#e70012; }
.message{float:left;width:100%; margin:0;}
.site-a{width:100%; float:left;font-size:15px;}
.site-b{width:100%; float:left;font-size:15px;}
.site-a ul,.site-b ul{list-style-type:none;margin:0;}
  .site-a li{margin:0 0 25px;line-height:1.5em; }
  .site-b li{margin:0 0 5px;line-height:1.5em; }
  .site-a a,.site-b a{ font-size:15px;color: #222;text-decoration: none;line-height: 1.8em}
  .site-a a:hover,.site-b a:hover{color: #a8815a;text-decoration: none;}
  .site-a span{font-size:12px;font-weight: 700;}
.inquiredname{float:left; width:100%;margin:35px 0 15px;line-height:36px;}
.time-tag{width:100%;float:left; letter-spacing: 0.05em;margin-bottom: 5px}
.baseinfo{float:left; width:100%;}
.baseinfo ul{margin:0; padding:0; list-style:none; } 
.baseinfo li{width:auto;margin:0 25px 10px 0; display: inline-block;}
.sideright-stx{width:100%; float:left;font-size:15px;margin-bottom:5px;letter-spacing: 0.1em}
.cntitle{float:left;width:100%; font-size:56px;margin-bottom:50px; font-weight:400; color: #000;font-family: "Times New Roman",serif;line-height: 1em}

@media screen and (max-width: 1600px) {
.contact-wrapper{margin:170px 0 80px;}
.contact-content{width:1160px;}
}
@media screen and (max-width: 1200px) {
.contact-wrapper{margin:140px 0 70px;}
.contact-content{width:86%;}
}
@media screen and (max-width: 980px) {
.contact-wrapper{margin:120px 0 50px;}
.contact-content{width:90%;}
.cntitle{font-size:44px;margin-bottom:40px;}
.cntitle-txt{margin:0 0 40px; font-size:16px;}
.sidebar_a{width:58%;}
.sidebar_b{width:33%;margin:0 9% 0 0;}
.baseinfo li{width: 23.5%;float: left; margin:0 1.5% 10px 0;}
.textareabox{height:90px;}
.unlock{margin:0 0 25px 0;}
}
@media screen and (max-width: 767px) {
.contact-wrapper{margin:90px 0 40px}
.cntitle{font-size:34px;margin-bottom:20px;}
.cntitle-txt{margin:0 0 20px;}
.sidebar_a{width:100%;}
.sidebar_b{width:100%;margin:0 0 20px 0;}
.textareabox{height:100px;}
.unlock{margin:0 0 15px 0;}
.forms-a{margin-top: 20px; }
.forms-a input:valid + label{top: -20px;}
.site-a{margin-bottom:10px}
.site-a li{margin:0 0 10px}
.site-a li br{display:none}
.inquiredname{margin:20px 0 5px;}
.messagebox{margin:0 0 10px;}
}

div.text-warning{margin: 2px 0 -10px 0;color: #c14948;font-size: 15px;display:block;padding: 0;}
span.text-warning{margin: 2px 0px 0px 0px;color: #c14948;font-size: 15px;padding:0;}
.hidden-input {opacity: 0;position: absolute;z-index: -1;}

input[type=checkbox]+span {display: inline-block;height: 13px;width: 13px;border-radius: 50px; margin:0 5px 0 0;background-color: #f2f2f2; border: 1px solid #555}
input[type=checkbox]:checked+span {background-color:#333;}
input::-webkit-input-placeholder {color:#333;}
input:-moz-placeholder {color: #333;}
input::-moz-placeholder {color: #333;}
input:-ms-input-placeholder {color: #333;}
input:-webkit-autofill,select:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset !important;} 
input:-webkit-autofill,textarea:-webkit-autofill,
select:-webkit-autofill {background-color: transparent!important;background-image: none !important;-webkit-box-shadow: 0 0 0 1000px #f2f2f2 inset !important; border-bottom:1px solid #000; border-top: none;border-left: none;border-right: none;outline: none}
input:-webkit-autofill{-webkit-text-fill-color:#333;}
textarea::-webkit-input-placeholder {color:#333;}
textarea:-moz-placeholder {color: #333;}
textarea::-moz-placeholder {color: #333;}
textarea:-ms-input-placeholder {color: #333;}
textarea:-webkit-autofill,select:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset !important;  } 
textarea:-webkit-autofill{-webkit-text-fill-color:#333;}
textarea{resize:vertical;}

input[type='radio'] {accent-color: #a8815a;}

